<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#F5F5F5"
        android:paddingBottom="20dp"
        android:paddingEnd="17dp"
        android:paddingStart="17dp"
        android:paddingTop="20dp"
        android:text="为了保证你的帐号安全，换绑手机时需要先验证你的手机号码，为了确保您的信息安全，本功能将会向你关联手机号码自动发送一条验证码（该条短信资费由本公司承担）。您收到后应根据验证码短信内容填写，系统校验成功才能修改。"
        android:textColor="@color/black_666666"
        android:textSize="12sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:layout_marginBottom="5dp"
        android:gravity="center"
        android:orientation="horizontal">

        <android.support.v7.widget.AppCompatEditText
            android:id="@+id/modify_third_mobile_et"
            style="@style/style_modify_third_et"
            android:hint="手机号"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:inputType="phone"
            android:maxLength="11" />
        <TextView
            android:id="@+id/modify_third_code_btn"
            style="@style/style_code_btn"
            android:layout_marginEnd="@dimen/content_padding_16"/>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginEnd="@dimen/content_padding_16"
        android:layout_marginStart="@dimen/content_padding_16"
        android:background="#ffcccccc" />

    <android.support.v7.widget.AppCompatEditText
        android:id="@+id/modify_third_code_et"
        style="@style/style_modify_third_et"
        android:hint="验证码"
        android:layout_marginTop="35dp"
        android:layout_marginBottom="5dp"
        android:inputType="number"
        android:maxLength="6" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginEnd="@dimen/content_padding_16"
        android:layout_marginStart="@dimen/content_padding_16"
        android:layout_marginBottom="56dp"
        android:background="#ffcccccc" />

    <TextView
        android:id="@+id/modify_third_commit"
        style="@style/style_button"
        android:text="提交"/>
</LinearLayout>